천객만래 [千客萬來] (It has an interminable succession of visitors)

'touch panel compters'에 해당되는 글 1건

  1. 2017.09.11 Windows XP Service Pack 3 필요?

Windows XP Service Pack 3 필요?


Win XP SP3 가 필요합니다.

Win XP Home 또는 Win XP Embedded OS에서 이런 메시지를 발견하면

.NET 등이 필요하기 때문일 때가 많다.

이런 경우 아래의 사이트로 방문하여 설치 파이을 다운로드 받고 해결하자.


ni.com/info/




Installing NI Software on Windows XP Embedded Touch Panel Computers



Primary Software: LabVIEW Development Systems
Primary Software Version: 2013
Primary Software Fixed Version: N/A
Secondary Software: N/A


Problem:

When installing the LabVIEW Runtime Engine 2013 and other NI software on a Windows XP Embedded touch panel computer, I get the following error message: "This installation requires Windows XP Service Pack 3 or later."


How do I install NI software on a Windows XP Embedded touch panel computer?

Solution:

The minimal requirement for National Instruments software after August 2013 on Windows XP is Windows XP Service Pack 3. This requirement exists because some National Instruments software relies on Microsoft .NET Framework 4.0 which states a requirement on Windows XP Service Pack 3. To learn more about the NI LabVIEW operating system support roadmap, visit ni.com/labview/os-support.

National Instruments touch panel computers (TPC) with the Windows XP Embedded (XPe) operating system are equivalent to Windows XP Service Pack 2. No direct upgrade is available for Windows XP Embedded Service Pack 3. This issue impacts NI touch panel computers, including NI TPC-2206, NI TPC-2212, NI TPC-2215, NI TPC-2512, and NI TPC-2515.

Note Windows Embedded Standard 7 is the recommended operating system on TPCs for new designs and is available on all current TPC models.

To install NI software after August 2013 on Windows XP Embedded touch panel computers, complete the following steps:

  1. For all National Instruments software products you wish to install on the touch panel computer, copy all National Instruments installer files to a location where you can modify the files.
  2. For each product you want to install, navigate to the product directory and open setup.ini in a text editor, such as Notepad. If you have a multiproduct installer, such as the LabVIEW Platform DVD or NI Developer Suite, navigate to the Distributions directory and then open setup.ini in a text editor.
  3. Modify the [OS] section of the setup.ini file by modifying the line according to the following figures:

    The following figure displays the section of the setup.ini file to modify, circled in red.

    The following figure displays the same setup.ini file after modification, circled in red.

  4. Click setup.exe for each software installer to install the software.

Note Microsoft .NET Framework 4.0 is a requirement for some NI software. When installing NI software, you may be prompted to install the Windows Imaging Component (WIC) which is required to install Microsoft .NET Framework 4.0. Visit ni.com/info and enter the Info Code MSWIC to download and install WIC.

If you have questions about this issue, contact technical support at ni.com/support.



출처 : http://digital.ni.com/public.nsf/allkb/B683A3FDEF7199C986257B8D002A01AA
2013-06-17


Posted by SB패밀리